Bug 13826 - Хочется видеть nicknames майнтайнеров рядом с именами в списке
: Хочется видеть nicknames майнтайнеров рядом с именами в списке
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/prometeus)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-12-29 02:13 by
Modified: 2008-02-24 13:46 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-12-29 02:13:04
В списке майнтайнеров очень удобно искать по имени или фамилии обычным inline 
find, а вот по никнейму - неудобно.

Предлагаю рядом с именем/фамилией в скобках писать никнейм (тот, что в URLе)
------- Comment #1 From 2008-01-20 00:22:08 -------
Fixed on alt5.linux.kiev.ua
------- Comment #2 From 2008-02-24 13:46:48 -------
Fixed и на sisyphus.ru